h1 {
 text-align: center;
 font-weight: bold;
 font-size: 18pt;
 font-family: Arial, Helvetica, sans-serif;
 color: #000066;
}
h2 {
 text-align: center;
 font-weight: bold;
 font-size: 12pt;
 font-family: Arial, Helvetica, sans-serif;
 color: #000066;
}
p {
 text-indent: 24px;
 text-align: justify;
 font-weight: bold;
 font-size: 10pt;
 font-family: Arial, Helvetica, sans-serif;
}
.pc {
 font-weight: normal;
 font-size: 11pt;
 font-family: Courier New, Courier, mono;
}
p.small {
 text-indent: 24px;
 text-align: justify;
 font-weight: bold;
 font-size: 8pt;
 font-family: Arial, Helvetica, sans-serif;
}
p.smnotab {
 text-indent: 0px;
 text-align: justify;
 font-weight: bold;
 font-size: 8pt;
 font-family: Arial, Helvetica, sans-serif;
}
.psc {
 font-weight: normal;
 font-size: 9pt;
 font-family: Courier New, Courier, mono;
}
p.up {
 margin-top: 48px;
 font-size: 12pt;
}
p.xup {
 margin-top: 24px;
 font-size: 11pt;
}
p.away {
 margin-top: 12px;
 font-size: 12pt;
}
p.notab {
 text-indent: 0px;
}
p.ref {
 text-indent: 0px;
 text-align: left;
}
p.actref {
 text-indent: 0px;
 text-align: left;
 color: #666666;
}
p.tabref {
 text-indent: 12px;
 text-align: left;
}
p.acttabref {
 text-indent: 12px;
 text-align: left;
 color: #666666;
}
p.code {
 background-color: #F4F4F4;
 border: 1px solid #999;
 margin: 0;
 padding: 8px;
 text-indent: 0px;
 text-align: left;
 font-weight: normal;
 font-size: 11pt;
 font-family: Courier New, Courier, mono;
}
p.smcode {
 background-color: #F4F4F4;
 border: 1px solid #999;
 margin: 0;
 padding: 8px;
 text-indent: 0px;
 text-align: left;
 font-weight: normal;
 font-size: 9pt;
 font-family: Courier New, Courier, mono;
}
.blc {
 color: #000000;
}
.bc {
 color: #0000FF;
}
.dbc {
 color: #000080;
}
.gc {
 color: #008000;
}
.vc {
 color: #800080;
}
.yc {
 color: #808000;
}
.drc {
 color: #800000;
}
.hdbc {
 color: #000066;
}
.grc {
 color: #7F7F7F;
}
.cod {
 background-color: #F4F4F4;
 border: 1px solid #999;
 margin: 0;
 padding: 8px;
 text-indent: 0px;
 text-align: left;
 font-weight: normal;
 font-size: 11pt;
 font-family: Courier New, Courier, mono;
}
.grcod {
 background-color: #F4F4F4;
 border: 1px solid #999;
 margin: 0;
 padding: 8px;
 text-indent: 0px;
 text-align: left;
 font-weight: normal;
 font-size: 11pt;
 font-family: Courier New, Courier, mono;
 color: #7F7F7F;
}
.nc {
 font-weight: bold;
 font-size: 10pt;
 font-family: Arial, Helvetica, sans-serif;
}
.bnc {
 font-weight: bold;
 font-size: 10pt;
 font-family: Arial, Helvetica, sans-serif;
 color: #0000FF;
}
.nsc {
 font-weight: bold;
 font-size: 8pt;
 font-family: Arial, Helvetica, sans-serif;
}
.bhead {
 font-size: 14px;
}

a:active {
 outline:none;
}
:focus {
 -moz-outline-style:none;
}
div.panes div {
 display: none;
 padding: 15px 10px;
 border: 1px solid #999;
 border-top: 0;
/* height: 800px;*/
/* height: 2908px;*/
 font-size: 14px;
/*  background-color: #fff;*/
 background="images/canvas.gif";
}
/* root element for tabs  */
ul.tabs {
 list-style: none;
 margin: 0 !important;
 padding: 0;
 height: 30px;
 border-bottom: 1px solid #666;
}
/* single tab */
ul.tabs li {
 float: left;
 text-indent: 0;
 padding: 0;
 margin: 0 !important;
 list-style-image: none !important;
}
/* link inside the tab. uses a background image */
ul.tabs a {
 background: url(images/tabs2.png) no-repeat -652px 0;
 font-size: 11px;
 display: block;
 height: 30px;
 line-height: 30px;
 width: 111px;
 text-align: center;
 text-decoration: none;
 color: #000;
 padding: 0px;
 margin: 0px;
 position: relative;
 top: 1px;
}
ul.tabs a:active {
 background-position: -652px -62px;
 outline:none;
}
/* when mouse enters the tab move the background image */
ul.tabs a:hover {
 background-position: -652px -31px;
 color:#fff;
}
/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
 background-position: -652px -62px;
 cursor: default !important;
 color: #000 !important;
}
/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */
/* width 1 */
ul.tabs a.w1         { background-position: -519px 0; width:134px; }
ul.tabs a.w1:hover   { background-position: -519px -31px; }
ul.tabs a.w1.current { background-position: -519px -62px; }
/* width 2 */
ul.tabs a.w2         { background-position: -366px -0px; width:154px; }
ul.tabs a.w2:hover   { background-position: -366px -31px; }
ul.tabs a.w2.current { background-position: -366px -62px; }
/* width 3 */
ul.tabs a.w3         { background-position: -193px -0px; width:174px; }
ul.tabs a.w3:hover   { background-position: -193px -31px; }
ul.tabs a.w3.current { background-position: -193px -62px; }
/* width 4 */
/* ul.tabs a.w4         { background-position: -0px -0px; width:194px; } */
/* ul.tabs a.w4:hover   { background-position: -0px -31px; } */
/* ul.tabs a.w4.current { background-position: -0px -62px; } */
ul.tabs a.w4         { background-position: -652px -0px; width:114px; }
ul.tabs a.w4:hover   { background-position: -652px -31px; }
ul.tabs a.w4.current { background-position: -652px -62px; }
/* initially all panes are hidden */
div.panes div.pane {
 display:none;
}
